View Issue Details

IDProjectCategoryView StatusLast Update
0000151Kali Linux[All Projects] New Tool Requestspublic2013-03-23 00:40
ReporterTheDataSec Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000151: lbd.sh (load balancing detector)
Descriptionwget -o lbd.sh http://ge.mine.nu/code/lbd

lbd (load balancing detector) detects if a given domain uses DNS and/or HTTP Load-Balancing (via Server: and Date: header and diffs between server answers)
This is useful for pentests and for curious people. ;)

License: GPL-v2
Additional Information# Comment by TheDataSec:
# This is used in Lee Baird's "BackTrack-Scripts"...
./discover.sh: /pentest/enumeration/web/lbd/lbd.sh $domain > tmp 2>/dev/null

Activities

dookie

2013-03-22 17:19

administrator   ~0000185

Added in lbd_0.1-1kali0. It should be in the repos in the next 24 hours.

Thanks!

Issue History

Date Modified Username Field Change
2013-03-20 16:02 TheDataSec New Issue
2013-03-22 17:19 dookie Note Added: 0000185
2013-03-22 17:19 dookie Status new => closed
2013-03-22 17:19 dookie Assigned To => dookie
2013-03-22 17:19 dookie Resolution open => fixed
2013-03-23 00:40 muts Status closed => resolved